ECCPARAMETERS(1)

NAME
eccparameters - Runs TPM2_ECC_Parameters

DESCRIPTION
--version-string=v1045 is not a valid option

eccparameters

Runs TPM2_ECC_Parameters

-cv curve ID

    bnp256 nistp256 nistp384

    [-of data file, ECC parameters (default do not save)]

--version is not a valid option

eccparameters

Runs TPM2_ECC_Parameters

-cv curve ID

    bnp256 nistp256 nistp384

    [-of data file, ECC parameters (default do not save)]

SEE ALSO
The full documentation for eccparameters is maintained as a Texinfo manual. If the info and eccparameters programs are properly installed at your site, the command

    info eccparameters

should give you access to the complete manual.